 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 79px;
}

.u-section-1 .u-text-1 {
  margin: 20px 395px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 195px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 147px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 87px;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.4em;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 87px;
}

.u-section-2 .u-container-layout-2 {
  padding: 17px 30px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.4em;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 87px;
}

.u-section-2 .u-container-layout-3 {
  padding: 17px 30px;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  font-size: 1.4em;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 72px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 72px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 9280px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 60px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 14031px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}